start-cli-package-host-address-domain-private(1)

NAME
start-cli-package-host-address-domain-private

SYNOPSIS
start-cli package host address domain private [-h|--help] <subcommands>

DESCRIPTION

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-package-host-address-domain-private-add(1)
    Add a private domain to this host

start-cli-package-host-address-domain-private-remove(1)
    Remove private domain from host